<!DOCTYPE html>
<html>
	<head> 
		<title>Introduction to HTML</title>
	</head>
	<body>
		<em> Science and Engineering Ethics (2001) 7, 231-238 </em> <hr/>
		<h1>Software Engineering Code of Ethics and Professional Practice</h1>

		<h3>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3>
		<hr/>

		<strong>Keywords</strong>: code of ethics, professional responsibility, software engineering

		<br/> <br/>
		<strong>PREAMBLE</strong>

		<p> The short version of the code summarizes aspirations at a high level of the abstraction. The clauses that are included in the full version give examples and details of how these aspirations change the way we act as software engineering professionals. Without the aspirations, the detail can become legalistic and tedious; without the deatils, the aspirations can become high sounding but empty; together, the aspirations and the details form a cohesive code</p>


	</body>
</html>
